.switchy-container{
  position: relative;
  width: 250px;
  height: 40px;
  background: #fafafa;
  border-radius: 16px;
  padding: 4px 15px;
  box-shadow: 0px 1px 1px #aaa;
}

.switchy-bar{
  position: relative;
  background: rgb(242, 242, 242);
  border-radius: 16px;
  box-shadow: 0px 2px 6px #756381 inset;
  width: 100%;
  height: 100%;
  cursor: pointer;
}

.switchy-slider{
  position: absolute;
  width: 50%;
  height: 30px;
  background: #f6242e;
  left: 0px;
  cursor: pointer;
  border-radius: 9px;
  box-shadow: 0px 2px 4px 0px #777;
}